MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000160SoldatSingleplayerpublic2012-02-16 14:232015-04-15 19:28
ReporterShoozza 
Assigned ToShoozza 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version1.6.2 
Target VersionFixed in Version1.6.9 
Summary0000160: High CPU usage when quitting while map chages and rejoining
DescriptionWhen leaving the game while the map is changing and rejoining later makes soldat use tons of CPU power.
Steps To Reproduce1.) create a game with 0 bots on ctf_Cobra (non realistic, non survival)
2.) ingame write /map ctf_Viet
3.) wait a few seconds and leave when the map is still in it's changing state (3-5 seconds approx - didn't count)
4.) join the game one second after you left
5.) you should notice high cpu useage
Additional InformationWindow mode resize seems not to affect this bug.

But seems to be in Soldat 1.6.0 too.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000333resolvedShoozza Memory crash 
related to 0000520resolvedShoozza Stacking CPU when entering/exiting games 
related to 0000323resolvedShoozza Starting single player game a few times causes FPS drop 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-02-16 14:23 Shoozza New Issue
2012-02-16 14:24 Shoozza Status new => confirmed
2013-07-07 20:43 Bistoufly Relationship added related to 0000323
2013-07-31 10:55 skoskav Relationship deleted related to 0000323
2014-03-10 12:09 homerofgods Relationship added related to 0000520
2014-04-02 15:50 homerofgods Relationship added related to 0000323
2014-04-02 15:51 homerofgods Relationship added related to 0000333
2015-04-15 19:28 Shoozza Status confirmed => resolved
2015-04-15 19:28 Shoozza Fixed in Version => 1.6.9
2015-04-15 19:28 Shoozza Resolution open => fixed
2015-04-15 19:28 Shoozza Assigned To => Shoozza


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker